prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: tracker-miner
Description: A library to develop tracker data miners
Version: 0.12.9
Requires: glib-2.0 gio-2.0 tracker-sparql-0.12
Libs: -L${libdir} -ltracker-miner-0.12
Cflags: -I${includedir}/tracker-0.12
